langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
id: employment_status
label: 'Employment status'
category: Demographic
likert: false
options: |
  'Full Time': 'Full Time'
  'Part Time': 'Part Time'
  'Military': 'Military'
  Unemployed: Unemployed
  Retired: Retired
